#Translated with MozillaTranslator V3
#Thu Apr 20 15:02:27 GMT+02:00 2000
2002=Text-Adre\u00DFbuch
2001=Adre\u00DFb\u00FCcher aus einer Textdatei importieren. LDIF und durch Beistriche oder Tabulatoren getrennte Format werden unterst\u00FCtzt.
2000=Text
2006=Fehler beim Importieren von Adre\u00DFbuch %S, eventuell wurden nicht alle Eintr\u00E4ge importiert.
2005=Fehler beim Zugriff auf Datei f\u00FCr Adre\u00DFbuch %S.
2004=Fehler beim Adre\u00DFbuch-Import, eventuell wurden nicht alle Adressen importiert.
2003=Adre\u00DFbuch %S importiert
